#ifndef LAB_FREESTANDING_STRING_H
#define LAB_FREESTANDING_STRING_H

#include <stddef.h>

#ifdef __cplusplus
extern "C" {
#endif
void * memcpy( void * destination, const void * source, size_t count );
void * memset( void * destination, int value, size_t count );
size_t strlen( const char * text );

#ifdef __cplusplus
}
#endif

#endif
